openapi: 3.0.1
paths:
  /.well-known/dspace-version:
    get:
      operationId: getProtocolVersions
      parameters:
      - in: header
        name: Authorization
        schema:
          type: string
      responses:
        default:
          content:
            application/json: {}
          description: default response
